A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Космические рыцари II,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\bass.dll,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\Cos2.exe,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\game.ini,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\original.cos,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\Saves,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\Saves\tr,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\Saves\tr\defaultsave.ini,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\Saves\tr\tr.ini,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\ScreenShots,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\ScreenShots\do_not_remove_this_file.txt,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\sound,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\main.mo3,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\2shoot0.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus1.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus10.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus11.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus12.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus2.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus3.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus4.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus5.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus6.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus7.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus8.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\bonus9.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\click.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\explosion1.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\explosion2.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\explosion3.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\explosion4.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\gameover.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\overbutton.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shoot0a.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shoot0b.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shoot0c.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shoot1.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shoot2.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shoot3.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\shop.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\sound\Sounds\ogg\stats.ogg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\textures.ini,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\license.html,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Космические рыцари II\Registrator.ini,add,Num
A10,Космические рыцари II
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Космические рыцари II,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Космические рыцари II,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Космические рыцари II,UninstallString
P0,D:\Program Files\Alawar.ru\Космические рыцари II\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Космические рыцари II.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Космические рыцари II.lnk,0
P0,D:\Program Files\Alawar.ru\Космические рыцари II\uninstal.ini,0
